<ion-header class="head">
  <div class="image">
    <img src="../../assets/logo.png" class="logo">
  </div>
  <p>BEBIDAS ALCOHOLICAS</p>
  <ion-searchbar style="background-color: darkgrey; color: white;" animated (ionInput) = "busca($event.target.value)"></ion-searchbar>
</ion-header>
<ion-content [fullscreen]="true">
  
<div class="bloque">
  <ion-card (click)="verDetalle(letra.idDrink)" class="uno" *ngFor="let letra of letras"> 
    <img class="bebida" src={{letra.strDrinkThumb}}>
    <ion-card-header>
      <ion-card-title class="letra">{{letra.strDrink}}</ion-card-title>
    </ion-card-header>
  </ion-card>
</div>
</ion-content>